Subject: Trainer Candidate - Arijit Ghosh
From: Arijit Ghosh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:38:06 -0500

| | Tech Support Test

Name | Arijit Ghosh
E-mail | [email-masked]
Phone Number | (91) 9686374141
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Whitefield

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karvy Data Management Services | Manger - Learning and Developnent | | 56000
Previous Employer 1 | Cure.Fit | AM - Learning and Development | | 48000
Previous Employer 2 | Accenture | Senior Trainer | | 45000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

I have started working as a Process Trainer and a Transition Specialist for New Business with Accenture in 2016. In 2018 I Joined Cure. Fit and was the National Trainer for Curefoods and Mind.fit
Currently, i am working with Karvy as a Manger - Trainining and Development.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have delivered training for Blue Collar and White Collar Training. Training Blue Collar was the most difficult part of my career as i had to deliver training in regional languages with easy example and also keeping in mind the course content as per the industry standard.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The Difference between Good and Great Customer Service is defined by the recurring business from existing customers and new customers referred through existing customers.
What according to you makes you a good candidate for this position? | A candidate with Adapatibilty to change and good communication skill is important for this job role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |